### Property

# Gio SimpleAction:name

since: 2.28

#### Declaration

    property name: utf8 [ read, write, construct-only ]

#### Description

The name of the action. This is mostly meaningful for identifying the action once it has been added to a `GSimpleActionGroup`.

Type: | `gchar*`
Available since: | 2.28

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes